@charset "UTF-8";

:root{
	--vw: 1vw;
}

*{
	margin:0;
	padding:0;
}

body { 
	color: #333;
	margin:0;
	padding:0;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
	width:100%;
	webkit-text-size-adjust: 100%;
	background: #F5F5F5;
	word-break:break-all;
}

img{
	border:0;
	margin:0;
	vertical-align: bottom;
}

table,tr,td {
	border-collapse: collapse; 
}

ul{
	list-style-type: none;
}

a{
	text-decoration: none;
}

a,a img,button {
	transition: 0.3s ease-in-out;
}

a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.clear{
	clear:both;
}

.clearfix:after{
	content: "";
	display: block;
	clear: both;
}

.ff_min{
	font-family: "游明朝体", "Yu Mincho", YuMincho, sans-serif;
}



@media print, screen and (min-width: 768px){

html{
	scroll-padding-top: 0px;/* ヘッダースクロール追従するときに使う */
}

body { 

}

.pc_none{
	display: none;
}

#style01{
	width:100%;
}





/*　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　ヘッダー　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

.header{
	position: fixed;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 6000;
	display: flex;
	justify-content: space-between;
	gap: 20px;
	box-sizing: border-box;
	width: 100%;
	padding: 35px calc(var(--vw) * 4.16);
	background: rgba(28, 112, 135, 0.75);
}

.page_index .header{
	/*background: transparent;*/
	background: rgba(28, 112, 135, 0.75);
}

.header_logo img{
	width: 100%;
	max-width: 220px;
}

.header_nav{
	padding-top: 10px;
	flex-shrink: 0;
}

.header_link{
	display: flex;
	color: #fff;
	font-size: 13px;
}

.header_link li{
	position: relative;
	padding: 0 1em;
	flex-shrink: 0;
}

.header_link li:not(:last-child){
	margin-right: 1em;
}

.header_link li:not(:last-child):after{
	position: absolute;
	left: 100%;
	content: "｜";
}

.header_link li a{
	color: #fff;
}

.header_link li a:hover{
	color: #ccc;
}

.page_index .header_link_li01 a,
.page_news .header_link_li02 a,
.page_lineup .header_link_li03 a,
.page_reform .header_link_li04 a,
.page_brand .header_link_li05 a,
.page_about .header_link_li06 a{
	text-decoration: underline;
}




/*　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　フッター　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

.footer{
	display: flex;
	justify-content: space-between;
	gap: 20px;
	padding: 60px calc(var(--vw) * 4.16) 80px;
	border-top: 2px #B5BDC1 solid;
}

.footer_logo{
	margin-bottom: 30px;
}

.footer_logo img{
	width: 100%;
	max-width: 200px;
}

.footer_address{
	margin-bottom: 1em;
	font-size: 14px;
	font-weight: 500;
	font-style: normal;
	line-height: 1.2;
}

.footer_number{
	font-size: 14px;
	font-weight: 500;
	line-height: 1.2;
}

.footer02{
	flex-shrink: 0;
}

.footer_link{
	display: flex;
	justify-content: flex-end;
	margin-bottom: 30px;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.2;
}

.footer_link li{
	position: relative;
	padding: 0 1em;
}

.footer_link li:not(:last-child){
	margin-right: 1em;
}

.footer_link li:last-child{
	padding-right: 0;
}

.footer_link li:not(:last-child):after{
	position: absolute;
	left: 100%;
	content: "｜";
}

.footer_link li a{
	color: #333;
}

.footer_link li a:hover{
	color: #666;
}

.footer_copy{
	font-size: 12px;
	font-weight: 500;
	text-align: right;
}





/*　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　index(TOP)　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

.mv{
	margin-bottom: 150px;
	overflow: clip;
}

.mv_list > li:not(:first-child){
	display: none;
}

.mv_list img{
	width: 100%;
}

.mv_list .slick-active,
.mv_list .slick-slide:has(+ .slick-active),
.mv_list .slick-slide:last-child {
	animation: zoom-in 5s ease-out infinite;  
}

.mv_list .slick-active + .slick-slide:last-child {
	animation: none;
}

@keyframes zoom-in {
  100% {
    transform: scale(1.3);
  }
}




.is01{
	margin-bottom: 60px;
}

.is_tile01{
/*
	display: grid;
	grid-template-columns: 270px 1fr;
	gap: 75px;
	*/
	align-items: center;
	padding: 0 calc(var(--vw) * 4.16);
	margin-bottom: 80px;
	font-weight: 400;
}

.is_tile01_01{
	font-size: 70px;
}

.is_tile01_02{
	font-size: 18px;
padding:0 0 0 3em;
}

.is01_list{
	margin: 0 calc(var(--vw) * 3.12);
}

.is01_list .slick-arrow{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 20px;
	height: 36px;
	border: none;
	border-radius: none;
	background: none;
	font-size: 0;
}

.is01_list .slick-prev{
	left: calc(var(--vw) * -2.08);
}

.is01_list .slick-next{
	right: calc(var(--vw) * -2.08);
}

.is01_list .slick-arrow:before{
	position: absolute;
	top: 50%;
	content: "";
	width: 20px;
	height: 20px;
	border-top: 2px #CCCCCC solid;
	border-left: 2px #CCCCCC solid;
}

.is01_list .slick-prev:before{
	left: 5px;
	transform: translateY(-50%) rotateZ(-45deg);
}

.is01_list .slick-next:before{
	right: 5px;
	transform: translateY(-50%) rotateZ(135deg);
}

.is01_list .slick-list,
.is01_list .slick-track{
	display: flex;
}

.is01_list .slick-list{
	padding-bottom: 5px;
}

.is01_list_item{
	display: flex !important;
	height: 100%;
	margin: 0 calc(var(--vw) * 1.04);
}

.is01_list_item a{
	display: flex !important;
	flex-direction: column;
}

.is01_list_item a:hover{
	box-shadow: 4px 4px 4px rgba(153, 153, 153, 0.65);
}

.is01_list_img img{
	width: 100%;
}

.is01_list_item a:hover img{
	opacity: 1;
}

.is01_list_box{
	position: relative;
	padding: 55px 30px 45px;
	background: #fff;
	color: #333;
	flex-grow: 1;
}

.is01_list_category{
	position: absolute;
	top: 15px;
	left: 0;
	padding: 8px 12px;
	background: #666666;
	color: #fff;
	font-size: 14px;
	line-height: 1;
}

.is01_list_title{
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.2;
}

.is01_list_text{
	font-size: 16px;
	line-height: 1.5;
}

.is01B_grid{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: calc(var(--vw) * 4.16);
	padding-right: calc(var(--vw) * 4.16);
}

.is01B_img img{
	width: 100%;
}

.is01B_list_item{
	padding: 30px 0;
	border-bottom: 1px #333 dashed;
}

.is01B_list_item:first-child{
	border-top: 1px #333 dashed;
}

.is01B_list_item a{
	display: grid;
	grid-template-columns: 230px 1fr;
	gap: calc(var(--vw) * 2.08);
}

.is01B_list_box{
	color: #333;
}

.is01B_cd{
	display: flex;
	align-items: center;
	gap: 30px;
	margin-bottom: 20px;
}

.is01B_list_category{
	box-sizing: border-box;
	height: 30px;
	padding: 8px 12px;
	font-size: 14px;
	font-weight: 700;
	line-height: 1;
	flex-shrink: 0;
}

.is01B_list_category.cate01{
	border: 1px #1F2A66 solid;
	background: #fff;
	color: #1F2A66;
}

.is01B_list_category.cate02{
	background: #1F2A66;
	color: #fff;
}

.is01B_list_date{
	font-size: 14px;
}

.is01B_list .is01_list_title{
	margin-bottom: 20px;
	font-size: 16px;
}

.is01B_more{
	margin-top: 30px;
	font-size: 18px;
	text-align: right;
}

.is01B_more a{
	position: relative;
	display: inline-block;
	padding-left: 2em;
	color: #333;
}

.is01B_more a:before{
	position: absolute;
	left: 0;
	content: "＞";
}

.is01B_more a:hover{
	text-decoration: underline;
}





.is02{
	position: relative;
	margin-bottom: 75px;
}

.is02:before{
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	width: calc(100% - 80px);
	height: 100%;
	background: #fff;
}

.is02_list_wrap{
	position: relative;
	padding: 85px 0 75px;
	overflow: hidden;
}

.is02_list{
	display: flex;
	gap: 5px;
}

.is02_list_item a{
	position: relative;
	display: block;
}

.is02_list_item a:hover img{
	opacity: 1;
}

.is02_list_item p{
	position: absolute;
	top: 0;
	left: 0;
	display: grid;
	place-items: center;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	font-size: 18px;
	transition: ease-in-out .3s;
	opacity: 0;
}

.is02_list_item a:hover p{
	opacity: 1;
}




.is03{
	margin-bottom: 150px;
}

.is03_list{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 30px 0;
}

@media screen and (max-width: 1170px){
	.is03_list{
		grid-template-columns: 1fr 1fr;
	}
}

.is03_list_img{
	position: relative;
}

.is03_list_img img{
	width: 100%;
}

.is03_list a{
	display: block;
}

.is03_list a:hover .is03_list_img img{
	opacity: 1;
}

.is03_list_img:after{
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.4);
	opacity: 0;
	transition: ease-in-out .3s;
}

.is03_list a:hover .is03_list_img:after{
	opacity: 1;
}

.is03_list_text{
	margin-top: 30px;
	padding: 0 calc(var(--vw) * 4.16);
	color: #333;
	font-size: max(13px, calc(var(--vw) * 0.83));
	line-height: 1.5;
}




.is04{
	position: relative;
	margin-bottom: 150px;
}

.is04:before{
	position: absolute;
	top: 0;
	right: 0;
	content: "";
	width: calc(100% - 140px);
	height: 100%;
	background: #B5BDC1;
}

.is04_list{
	position: relative;
	display: flex;
	justify-content: space-between;
	padding: 90px calc(var(--vw) * 4.16);
}

.is04_list_item.fade_set01,
.is04_list_item.fade_set02,
.is04_list_item.fade_set03{
	opacity: 0;
	transition: .6s ease-in-out opacity;
}

.is04_list_item.fade_set01{
	padding-top: calc(var(--vw) * 3.64);
	width: calc(var(--vw) * 25);
	transition-delay: .6s;
}

.is04_list_item.fade_set02{
	width: calc(var(--vw) * 33.33);
	transition-delay: 1.2s;
}

.is04_list_item.fade_set03{
	padding-top: calc(var(--vw) * 5.72);
	width: calc(var(--vw) * 25);
	transition-delay: 1.8s;
}

.is04_list_item.fade_set01.show,
.is04_list_item.fade_set02.show,
.is04_list_item.fade_set03.show{
	opacity: 1;
}

.is04_list_item a{
	position: relative;
	display: block;
}

.is04_list_item a img{
	width: 100%;
}

.is04_list_item a:hover img{
	opacity: 1;
}

.is04_list_bk{
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.2);
	color: #fff;
	transition: ease-in-out .3s;
}

.is04_list_item a:hover .is04_list_bk{
	background: rgba(0, 0, 0, 0.3);
}

.is04_list_title{
	padding-top: calc(var(--vw) * 4.16);
	margin-bottom: calc(var(--vw) * 3.12);
	font-size: calc(var(--vw) * 3.64);
	font-weight: 400;
	line-height: 1;
	text-align: center;
}

.is04_list_text{
	padding: 0 10px;
	font-size: max(12px, calc(var(--vw) * 0.83));
	line-height: 1.5;
}

@media screen and (max-width: 1170px){
	.is04_list_item.fade_set03 .is04_list_text br{
		display: none;
	}
}




.is05{
	margin-bottom: 70px;
}

.is05_box_wrap{
	position: relative;
	height: 689px;
	border-radius: 0 155px 155px 0 / 0 120px 120px 0;
	margin-right: calc(var(--vw) * 4.16);
	overflow: clip;
}

.is05_box_wrap > img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.is05_box{
	position: absolute;
	top: 0;
	left: 0;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	padding: 120px 0;
	padding-left: calc(var(--vw) * 4.16);
	background: rgba(0, 0, 0, 0.40);
	color: #fff;
}

.is05_title{
	margin-bottom: 70px;
}

.is05_catch{
	margin-bottom: 45px;
	font-size: 28px;
	line-height: 1.5;
}

@media screen and (max-width: 1170px){
	.is05_catch{
		font-size: calc(var(--vw) * 2.4);
	}
}

.is05_more a{
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	width: 380px;
	height: 50px;
	border: 1px #fff solid;
	margin: 0 auto;
	color: #fff;
	font-size: 18px;
}

.is05_more a:hover{
	background: #fff;
	color: #000;
}




.index_banner{
	display: flex;
	justify-content: center;
	gap: calc(var(--vw) * 3.12);
	padding: 0 calc(var(--vw) * 4.16);
	margin-bottom: 150px;
}

@media screen and (max-width: 1170px){
	.index_banner{
		flex-direction: column;
		align-items: center;
	}
}

.index_banner img{
	width: 100%;
	max-width: 750px;
}





/*　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　Line Up　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

.lineup_mv{
	position: relative;
	height: 640px;
	margin-bottom: 10px;
}

.lineup_mv img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.lineup_mv_title{
	position: absolute;
	left: 0;
	bottom: 60px;
	padding: 0 calc(var(--vw) * 4.16);
	color: #1B7086;
	font-size: 90px;
	font-weight: 400;
	line-height: 1.2;
}

.pankuzu{
	padding: 0 calc(var(--vw) * 4.16);
	margin-bottom: 150px;
	color: #1B7086;
	font-size: 13px;
}

.pankuzu a{
	color: #1B7086;
}

.pankuzu a:hover{
	text-decoration: underline;
}




.lu_link{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 30px;
	padding: 0 calc(var(--vw) * 4.16);
	margin-bottom: 150px;
}

.lu_link a{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	width: 190px;
	height: 190px;
	border-radius: 50%;
	background: #ABC3C7;
	color: #fff;
	transition-property: background;
}

.lu_link a:hover{
	background: #2B398A;
}

.page_lineup01 .lu_link_li01 a,
.page_lineup02 .lu_link_li02 a,
.page_lineup03 .lu_link_li03 a,
.page_lineup04 .lu_link_li04 a,
.page_lineup05 .lu_link_li05 a,
.page_lineup06 .lu_link_li06 a,
.page_lineup07 .lu_link_li07 a,
.page_lineup08 .lu_link_li08 a{
	background: #2B398A;
	pointer-events: none;
}

.lu_link_li01 a,
.lu_link_li02 a,
.lu_link_li03 a,
.lu_link_li05 a,
.lu_link_li06 a,
.lu_link_li07 a,
.lu_link_li08 a{
	padding-top: 15px;
}

.lu_link a:hover img{
	opacity: 1;
}

.lu_link a p{
	font-size: 16px;
	line-height: 1.2;
}

.lu_link_li01 p,
.lu_link_li04 p,
.lu_link_li05 p,
.lu_link_li07 p,
.lu_link_li08 p{
	margin-top: 5px;
}

.lu_link_li02 p{
	margin-top: 15px;
}

.lu_link_li06 p{
	margin-top: 10px;
}




.lis01{
	margin-bottom: 250px;
}

.page_lineup03 .lis01 .is_tile01{
	grid-template-columns: 656px 1fr;
}

@media screen and (max-width: 1170px){
	.page_lineup03 .lis01 .is_tile01{
		grid-template-columns: 475px 1fr;
	}
}

.lis01_list01{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 10px;
	padding: 0 calc(var(--vw) * 4.16);
	margin-bottom: 150px;
}

.lis01_list01 li:nth-child(n+10){
	display: none;
}

@media screen and (max-width: 1230px){
	.lis01_list01{
		grid-template-columns: 1fr 1fr;
	}

	.lis01_list01 li:nth-child(n+9){
		display: none;
	}
}

.lis01_list01 li{
	overflow:hidden;
	height:360px;
}
.lis01_list01 a{
	position: relative;
	display: block;
}

.lis01_list01 a img{
	width: 100%;
}

.lis01_list01_box{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(51, 51, 51, 0.8);
	color: #fff;
	/*font-size: clamp(13px, calc(var(--vw) + 0.9375), 18px);*/
	font-size:0.8vw;
	opacity: 0;
	transition: 0.3s ease-in-out;
}

.lis01_list01 a:hover .lis01_list01_box{
	opacity: 1;
}

.lis01_list01_more{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 1.2em;
}

.lis01_list01_data{
	position: absolute;
	left: 35px;
	bottom: 70px;
}

.lis01_list01_data dl{
	display: grid;
	grid-template-columns: auto 1fr;
	gap: 1em;
}

.lis01_list01_data dl.name{
	font-size: 1.0em;
	font-weight: 500;
}

.lis01_more{

}

.lis01_more_button{
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	width: 380px;
	height: 50px;
	border: 1px #333 solid;
	margin: 0 auto;
	color: #333;
	font-size: 18px;
	cursor: pointer;
}

.lis01_more_button:hover{
	background: #333;
	color: #fff;
}





/*　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　Line Up 詳細ページ　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

.lds01{
	padding: 0 calc(var(--vw) * 4.16);
	margin-bottom: 25px;
}

.lds01_box{
	max-width: 1230px;
	margin: 0 auto;
}

.lds_tile01{
	display: grid;
	grid-template-columns: auto 1fr;
	gap: 20px;
	padding-left: 20px;
	margin-bottom: 80px;
	font-weight: 400;
}

.lds_tile01_01{
	padding-top: 2px;
}

.lds_tile01_main{
	margin-bottom: 20px;
	font-size: 40px;
	line-height: 1.2;
}

.lds_tile01_sub{
	font-size: 20px;
	line-height: 1.2;
}

.lds_main-img{
	margin-bottom: 60px;
}

.lds_main-img img{
	width: 100%;
}

.lds_text{
	width: calc(100% - 45px);
	margin: 0 auto 55px;
	font-size: 16px;
	line-height: 1.5;
}

.lds_table{
	max-width: 800px;
	margin: 0 auto 55px;
}

.lds_table table{
	width: 100%;
	background: #fff;
	table-layout: fixed;
}

.lds_table th{
	width: 150px;
	padding: 10px;
	border: 1px #333 solid;
	font-weight: 400;
}

.lds_table td{
	padding: 10px 32px;
	border: 1px #333 solid;
}

.lds_img{
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 50px;
	margin-bottom: 90px;
}

.lds_img img{
	width: 100%;
	max-width: 900px;
}

.lds_contact{
	margin-bottom: 50px;
}

.button_blue{
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	width: 380px;
	height: 68px;
	border: 1px #1C7087 solid;
	margin: 0 auto;
	background: #1C7087;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	cursor: pointer;
}

.button_blue:hover{
	background: #fff;
	color: #1C7087;
}

.lds_back{
	text-align: right;
}

.lds_back a{
	color: #333;
}

.lds_back a:hover{
	text-decoration: underline;
}





/*　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　news 一覧ページ　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

.page_news{
	padding-top: 170px;
}

.nls01{
	padding: 0 calc(var(--vw) * 4.16);
	margin-bottom: 150px;
}

.nls01_box{
	display: grid;
	grid-template-columns: 1fr 235px;
	gap: 150px 55px;
	max-width: 1230px;
	margin: 0 auto;
}

@media screen and (max-width: 1170px){
	.nls01_box{
		grid-template-columns: 1fr 180px;
	}
}

.nls01_box .is_tile01{
	padding: 0;
	border-bottom: 1px #333 solid;
	margin-bottom: 0;
	grid-column: 1 / 3;
}

.nls_list_item{
	padding: 30px 0;
	border-bottom: 1px #333 dashed;
}

.nls_list_item:first-child{
	padding-top: 0;
}

.nls_list_item a{
	display: grid;
	grid-template-columns: 230px 1fr;
    gap: calc(var(--vw) * 2.08);
}

.pager{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 20px;
	margin-top: 80px;
}

.pager_link{
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	width: 35px;
	height: 35px;
	border: 1px #1C7087 solid;
	color: #1C7087;
	font-size: 16px;
	font-weight: 500;
}

.pager_link:hover{
	background: #1C7087;
	color: #fff;
}

.pager_dash{
	width: 20px;
	border-top: 1px #1C7087 dashed;
}



.news_category_box{
	position: sticky;
	top: 30%;
}

.news_category_title{
	position: relative;
	padding-left: 1.4em;
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: 400;
}

.news_category_title:before{
	position: absolute;
	left: 0;
	content: "—";
}

.news_category_list li{
	border-bottom: 1px #333 dashed;
}

.news_category_list li a{
	position: relative;
	display: block;
	padding: 10px 28px;
	color: #333;
	font-size: 16px;
}

.news_category_list li a:hover{
	text-decoration: underline;
}

.news_category_list li a:before{
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	content: "";
	width: 8px;
	height: 8px;
	background: #333;
	clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
}





/*　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　news 詳細ページ　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

.nds_title01_wrap{
	padding-bottom: 20px;
	border-bottom: 1px #333 dashed;
	margin-bottom: 100px;
}

.nds_title01_wrap .is01B_cd{
	margin-bottom: 10px;
}

.nds_title01{
	font-size: 25px;
	line-height: 1.2;
}

.nds_main-img{
	margin-bottom: 40px;
}

.nds_main-img img{
	width: 100%;
}

.nds_text{
	margin-bottom: 40px;
	line-height: 1.5;
}

.nds_img_2column{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 15px 20px;
	margin-bottom: 50px;
}

.nds_img_2column img{
	width: 100%;
}

.nds_catch01{
	display: flex;
	justify-content: center;
	margin-bottom: 80px;
	color: #663399;
	font-size: 40px;
	font-weight: 700;
	line-height: 1.5;
}

.nds_list01_wrap{
	margin-bottom: 80px;
}

.nds_list01_title01{
	margin-bottom: 40px;
	font-size: 30px;
}

.nds_list01_title01 .nds_border{
	border-bottom: 2px #333 solid;
}

.fs25{
	font-size: 25px;
}

.fs40{
	font-size: 40px;
}

.color_red{
	color: #f00;
}

.nds_list01{
	display: grid;
	gap: 30px;
	list-style-type: none;
}

.nds_list01_title02{
	font-size: 25px;
	line-height: 1.2;
}

.nds_list01_text{
	line-height: 1.5;
}

.nds_list01_img{
	margin-top: 30px;
}

.nds_list01_img img{
	max-width: 100%;
}

.nds_showroom01_wrap{
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 50px;
}

.nds_showroom01_title{
	box-sizing: border-box;
	width: 100%;
	padding: 2.5px 10px;
	margin-bottom: 30px;
	background: #f00;
	color: #fff;
	font-size: 28px;
	text-align: center;
}

.nds_showroom01_comment li{
	position: relative;
	padding-left: 1em;
}

.nds_showroom01_comment li:before{
	position: absolute;
	left: 0;
	content: "※";
}

.nds_invitation_wrap{
	margin-bottom: 50px;
}

.nds_invitation_link{

}

.nds_invitation_link a{
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	width: 100%;
	height: 100px;
	border: 1px #6FA7B7 solid;
	border-radius: 20px;
	background: #6FA7B7;
	color: #fff;
	font-size: 50px;
	font-weight: 500;
}

.nds_invitation_link a:hover{
	background: #fff;
	color: #6FA7B7;
}

.nds_invitation_text{
	margin-top: 10px;
	line-height: 1.2;
	text-align: center;
}

.nds_showroom02_wrap{
	margin-bottom: 80px;
}

.nds_showroom02_title01{
	margin-bottom: 30px;
	font-size: 25px;
	line-height: 1.2;
}

.nds_showroom02_map{
	margin-bottom: 30px;
}

.nds_showroom02_title02{
	margin-bottom: 30px;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.2;
}

.nds_showroom02_access{
	margin-bottom: 1.4em;
	font-size: 16px;
	line-height: 1.4;
}

.nds_showroom02_list{
	display: grid;
	gap: 1.4em;
	font-size: 16px;
	line-height: 1.4;
}

.nds_showroom02_list li{
	position: relative;
	padding-left: 1em;
}

.nds_showroom02_list li:before{
	position: absolute;
	left: 0;
	content: "・";
}

.nds_brand_link{
	margin-top: 80px;
	text-align: center;
}

.nds_brand_link a img{
	max-width: 100%;
}





/*　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　brand　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

.fade{
	position: relative;
	z-index: 100;
	top: 80px;
	transition: ease-in-out 1s;
	opacity: 0;
}

div:has(.fade img){
	position: relative;
	z-index: 110;
}

div:has(.fade img) + div{
	position: relative;
	z-index: 90;
}

.fade.show{
	top: 0;
	opacity: 1;
}

.bs01{
	margin-bottom: 80px;
}

.is_tile01.auto{
	grid-template-columns: auto 1fr;
}

.bs_box{
	max-width: 1230px;
	padding: 0 calc(var(--vw) * 4.16);
	margin: 0 auto;
}

.bs01_main-img{
	margin-bottom: 80px;
}

.bs01_main-img img{
	width: 100%;
}

.bs01_cacth{
	margin-bottom: 50px;
	color: #120664;
	font-size: 30px;
	font-weight: 700;
	line-height: 1.2;
	text-align: center;
}

.bs01_cacth .red{
	color: #CC0000;
}

.bs01_cacth02{
	margin-bottom: 50px;
	margin-top: 50px;
	color: #120664;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.5;
	text-align: center;
}

.bs01_cacth02 .red{
	color: #CC0000;
}

.bs01_text{
	font-size: 16px;
	line-height: 1.5;
}

.bs01_text p:not(:last-child){
	margin-bottom: 1.5em;
}

.bs01_titleB04{
	padding: 3px;
	border: 1px #1C7087 solid;
	background: #fff;
	color: #1A7085;
	font-size: 28px;
	font-weight: 700;
	line-height: 1.2;
	text-align: center;
}

.bs01 .bs01_titleB04{
	margin-bottom: 50px;
}




.bs02{
	margin-bottom: 80px;
}

.bs_title01_wrap{
	padding: 0 calc(var(--vw) * 4.16);
}

.bs_title01{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 60px;
	max-width: 1230px;
	margin: 0 auto 50px;
	background: #10243F;
	color: #fff;
	font-size: 28px;
	font-weight: 700;
}

.bs_title01.h80{
	height: 80px;
}

.bs02_box{
	max-width: 1230px;
	padding: 0 calc(var(--vw) * 4.16);
	margin: 0 auto;
}

.bs02_list01 > li{
	margin-bottom: 80px;
}

.brand05 .bs02_list01 > li{
	margin-bottom: 35px;
}

.bs_title02{
	position: relative;
	padding-left: 1em;
	margin-bottom: 20px;
	font-size: 22px;
	font-weight: 700;
}

.bs_title02.blue{
	margin-bottom: 30px;
	color: #120664;
}

.bs_title02:before{
	position: absolute;
	left: 0;
	content: "■";
}

.bs02_list01_grid01{
	display: grid;
	grid-template-columns: 1fr 0.913fr;
	gap: 30px clamp(75px , calc(var(--vw) * 9.75), 120px);
}

.bs02_list01_img01,
.bs02_list01_img02{
	text-align: center;
}

.bs02_list01_img03{
	grid-column: 1 / 3;
}

@media screen and (max-width: 900px) {
	.bs02_list01_img03{
		grid-column: 1 / 2;
	}
}

.bs02_list01_img01 img,
.bs02_list01_img02 img,
.bs02_list01_img03 img{
	max-width: 100%;
}

.bs02_list01_data{
	margin-top: 40px;
}

.bs02_list01_data table{
	width: 100%;
	background: #fff;
	font-size: 14px;
}

.bs02_list01_data th{
	width: 80px;
	padding: 15px 25px;
	border: 1px #333 solid;
	font-weight: 400;
	text-align: center;
}

.bs02_list01_data td{
	padding: 15px 25px;
	border: 1px #333 solid;
}

.bs02_list01_comment,
.bs02_list01_dot{
	position: relative;
	padding-left: 1em;
}

.bs02_list01_comment:before{
	position: absolute;
	left: 0;
	content: "※";
}

.bs02_list01_dot:before{
	position: absolute;
	left: 0;
	content: "・";
}

.bs02_list01_contact{
	margin-top: 10px;
	text-align: right;
}

.bs02_list01_contact a{
	color: #660000;
	font-size: 14px;
	text-decoration: underline;
}

.bs02_list01_contact a:hover{
	text-decoration: none;
}

.bs02_list01_text{
	font-size: 16px;
	line-height: 1.5;
	grid-column: 1 / 3;
}

@media screen and (max-width: 900px){
	.bs02_list01_grid01{
		grid-template-columns: 1fr;
	}

	.bs02_list01_text{
		grid-column: 1 / 2;
	}
}

.bs02_text01{
	display: flex;
	justify-content: center;
	margin-top: 30px;
}


.bs_title03{
	border-bottom: 1px #1B7086 solid;
	margin-bottom: 20px;
	color: #197085;
	font-size: 22px;
	font-weight: 700;
}

.brand05 .bs_title03{
	margin-bottom: 30px;
}

.bs_title03.brown{
	color: #660000;
	border-color: #660000;
}

.bs02_list01_01 > li:not(:last-child){
	margin-bottom: 50px;
}

.bs02_list02{
	display: grid;
	gap: 80px;
}

.bs02_list02_01{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 50px clamp(48px, calc(var(--vw) * 5.7), 70px);
	margin-bottom: 30px;
}

.bs02_list02_01 > li{
	display: flex;
	flex-direction: column;
}

.bs_title02 span{
	padding-left: 1em;
	color: #f00;
	font-size: 16px;
}

.bs02_list02_img{
	margin-bottom: 30px;
}

.bs02_list02_img img{
	width: 100%;
}

.bs02_list02_text{
	font-size: 16px;
	line-height: 1.5;
	margin-bottom: 20px;
}

.bs02_list02_likn01{
	margin-top: auto;
}

.bs02_list02_likn01 a{
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	width: 230px;
	height: 35px;
	border: 1px #10243F solid;
	margin: 0 auto;
	background: #fff;
	color: #10243F;
	font-size: 16px;
	line-height: 1.2;
}

.bs02_list02_likn01 a:hover{
	background: #10243F;
	color: #fff;
}

.bs02_pdf01:not(:last-child){
	margin-bottom: 20px;
}

.bs02_pdf01:has( + .bs02_more){
	margin-bottom: 50px;
}

.bs02_pdf01 a{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 25px;
	box-sizing: border-box;
	width: 442px;
	height: 47px;
	border: 1px #1C7087 solid;
	margin: 0 auto;
	background: #fff;
	color: #1C7087;
	font-size: 16px;
	line-height: 1.2;
}

.bs02_pdf01.fs a{
	font-size: 13px;
}

.bs02_pdf01 a:hover{
	background: #1C7087;
	color: #fff;
}

.bs02_pdf01 a:hover img{
	opacity: 1;
}

.bs02_pdf01.p_set a p:nth-child(2){
	width: 110px;
}

.bs02_pdf01.p_set a p:nth-child(3){
	width: 121px;
}


.bs02_list03{
	display: grid;
	gap: 50px;
}

.bs02_list03_title{
	position: relative;
	padding-left: 1.5em;
	margin-bottom: 30px;
	font-size: 18px;
	line-height: 1.2;
}

.bs02_list03_title:before{
	position: absolute;
	left: 0;
	content: "■";
}

.bs02_list03_text{
	margin-bottom: 30px;
	font-size: 16px;
	line-height: 1.5;
}

.bs02_list03_img01{
	display: grid;
}

.bs02_list03_img01.grid2{
	grid-template-columns: 1fr 1fr;
	gap: 30px 70px;
}

.bs02_list03_img01.grid3{
	grid-template-columns: 1fr 1fr 1fr;
	gap: 30px 15px;
}

.bs02_list03_img01 > li{
	display: grid;
	grid-template-rows: subgrid;
	gap: 0;
}

.bs02_list03_img01 > li.sub2{
	grid-row: span 2;
}

.bs02_list03_img01 > li.sub3{
	grid-row: span 3;
}

.bs02_list03_img01 .width2{
	grid-column: 1 / 3;
}

.bs02_list03_img01 img{
	width: 100%;
}

.bs02_list03_img01_02{
	margin-top: 15px;
	font-size: 16px;
	line-height: 1.5;
}

.bs02_list03_img01.grid3 .bs02_list03_img01_02{
	text-align: center;
}


.bs02_list04{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 60px 70px;
}

.bs02_list04 .wide{
	grid-column: 1 / 3;
}

.bs02_list04_02{
	display: grid;
	gap: 80px;
	margin-top: 30px;
}

.bs02_list04_text{
	font-size: 16px;
	line-height: 1.5;
}

.bs02_list04_img01{
	margin-bottom: 30px;
}

.bs02_list04_img02{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 0 70px;
	margin-top: 30px;
	margin-bottom: 50px;
}

.bs02_list04_img01 img,
.bs02_list04_img02 img{
	width: 100%;
}

.bs02_list04_03{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 50px 70px;
	margin-bottom: 50px;
}

.button_white{
	display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    width: 380px;
    height: 47px;
    border: 1px #197085 solid;
	margin: 0 auto;
	background: #fff;
	color: #197085;
	font-size: 16px;
}



.bs03{
	margin-bottom: 80px;
}

.bs03_box{
	max-width: 900px;
	padding: 0 calc(var(--vw) * 4.16);
	margin: 0 auto;
}

.bs03_title01{
	margin-bottom: 30px;
	font-size: 25px;
	font-weight: 700;
	line-height: 1.2;
	text-align: center;
}

.bs03_list01{
	display: grid;
	gap: 50px;
	margin-bottom: 80px;
}

.bs03_list01_01{
	display: grid;
	gap: 50px;
}

.bs03_title02{
	position: relative;
	padding-left: 1em;
	margin-bottom: 30px;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.2;
}

.bs03_title02:before{
	position: absolute;
	left: 0;
	content: "●";
}

.bs03_list01_text{
	margin-bottom: 30px;
	font-size: 16px;
	line-height: 1.5;
}

.bs03_list_img{
	display: flex;
	justify-content: center;
}



.bs03_title03{
	margin-bottom: 30px;
	text-align: center;
}

.bs03_text01{
	margin-bottom: 30px;
	font-size: 16px;
	line-height: 1.5;
}

.bs03_text01:last-child{
	margin-bottom: 0;
}

.bs03_text01 > p:not(:last-child){
	margin-bottom: 1.5em;
}

.bs03_text01 .bs02_list01_comment{
	display: inline-block;
}

.bs03_img01{
	margin-bottom: 80px;
	text-align: center;
}

.bs03_img01 img{
	max-width: 100%;
}

.bs03_more{
	margin-bottom: 30px;
}





/*　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　outlet　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

.page_outlet{
	padding-top: 170px;
}

.os01{
	margin-bottom: 120px;
}

.os_box{
	max-width: 1760px;
	padding: 0 calc(var(--vw) * 4.16);
	margin: 0 auto;
}

.os01_title{
	margin-bottom: 100px;
}

.os01_title img{
	width: 100%;
}

.os01_list01{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 50px min(calc(var(--vw) * 6.25), 110px);
	padding: 25px min(calc(var(--vw) * 3.125), 55px) 50px;
	background: #fff;
}

@media screen and (max-width: 1400px){
	.os01_list01{
		grid-template-columns: repeat(3, 1fr);
	}
}

@media screen and (max-width: 950px){
	.os01_list01{
		grid-template-columns: repeat(2, 1fr);
	}
}

.os01_list01 > li{
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.os01_list01 > li > a{
	display: flex;
	flex-direction: column;
	color: #333;
	flex-grow: 1;
}

.os01_list01_img{
	position: relative;
	padding-top: 133%;
	margin-bottom: 15px;
}

.os01_list01_img img{
	position: absolute;
	top: 0;
	width: 100%;
}

.os01_list01_name{
	margin-bottom: 2px;
	font-size: 16px;
	line-height: 1.2;
}

.os01_list01_scale{
	margin-bottom: auto;
	font-size: 14px;
	line-height: 1.2;
}

.os01_list01_price{
	display: flex;
	flex-wrap: wrap;
	align-items: baseline;
	margin-top: 12px;
	line-height: 1.2;
}

.os01_list01_price span{
	color: #f00;
	font-size: 20px;
	font-weight: 700;
}

.os01_list01_contact{
	font-size: 14px;
	text-align: right;
	line-height: 1.2;
}

.os01_list01_contact a{
	color: #333;
	text-decoration: underline;
}

.os01_list01_contact a:hover{
	color: #1B7086;
}





/*　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　reform　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

.page_reform{
	padding-top: 170px;
}

.rs01{
	margin-bottom: 80px;
}

.rs_box{
	max-width: 1230px;
	padding: 0 calc(var(--vw) * 4.16);
	margin: 0 auto;
}

.rs_title01{
	margin-bottom: 30px;
	color: #1F2A66;
	font-size: 25px;
	line-height: 1.2;
}

.rs_text01{
	margin-bottom: 50px;
	font-size: 16px;
	line-height: 1.5;
}

.rs01_box01{
	padding: 40px 50px 50px;
	margin-bottom: 80px;
	background: #DBE9EC;
}

.rs01_box01 .rs_title01{
	text-align: center;
}

.rs01_box01_grid{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 30px;
}

.rs01_box01_l{
	display: flex;
	flex-direction: column;
	align-items: center;
}

.rs01_box01_list01{
	display: flex;
	flex-wrap: wrap;
	gap: 0px 1em;
	margin-bottom: 20px;
}

.rs01_box01_list01 > li{
	position: relative;
	padding-left: 1em;
}

.rs01_box01_list01 > li:before{
	position: absolute;
	left: 0;
	content: "■";
}

.rs01_box01_text01{
	font-size: 16px;
	line-height: 1.5;
}

.rs01_box_title01{
	color: #CC0000;
	font-size: 20px;
	margin: 30px 0 20px;
}

.rs01_box01_line{
	padding: 30px;
	margin-bottom: 40px;
	background: #fff;
}

.rs01_box01_line01{
	margin-bottom: 20px;
	color: #22B84D;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
}

.rs01_box01_line02{
	display: flex;
	justify-content: center;
	gap: 30px;
}

.rs01_box01_line02_02{
	font-size: 14px;
	line-height: 1.5;
}

.rs01_link01{
	text-align: center;
}



.rs01 .bs_title02 span{
	color: #333;
	font-weight: 400;
}

.rs01_list01_text01{
	font-size: 16px;
	line-height: 1.5;
}

.rs01 .bs02_list01_data th{
	width: 90px;
	padding: 15px 20px;
}

.rs01_list02_wrap{
	padding-top: 20px;
	grid-column: 1 / 3;
}

.rs01_list02{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 30px 70px;
}

.rs01_list02 > li{
	display: flex;
	flex-direction: column;
	width: calc(calc(100% - 70px) / 2);
	max-width: 580px;
}

.rs01_list02_title{
	position: relative;
	padding-left: 1em;
	margin-bottom: 20px;
	font-size: 18px;
	font-weight: 700;
}

.rs01_list02_title:before{
	position: absolute;
	left: 0;
	content: "■";
}

.rs01_list02_box{
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 30px;
	border: 1px #999 solid;
	background: #fff;
	flex: 1;
}

.rs01_list02_img{
	margin-bottom: 30px;
}

.rs01_list02_img img{
	max-width: 100%;
}





/*　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　reform　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

.page_about{
	padding-top: 170px;
}

.as01{
	margin-bottom: 60px;
}

.as_box{
	max-width: 1230px;
	padding: 0 calc(var(--vw) * 4.16);
	margin: 0 auto;
}

.as01 .is_tile01{
	grid-template-columns: auto 1fr;
	padding: 0;
	border-bottom: 1px #333 solid;
	margin-bottom: 140px;
}

.as01_text01{
	margin-bottom: 60px;
}

.as_box01{
	display: flex;
	justify-content: space-between;
	gap: 20px;
}

.as_box01_l{
	min-width: 400px;
}

.as_box01_title01{
	position: relative;
	padding-left: 1em;
	margin-bottom: 20px;
	color: #100964;
	font-size: 20px;
}

.as_box01_title01:before{
	position: absolute;
	left: 0;
	content: "■";
}

.as_box01_address{
	font-size: 16px;
	font-style: normal;
	line-height: 1.5;
}

.as_box01_tel{
	font-size: 16px;
	line-height: 1.4;
}

.as_box01_dl01{
	display: grid;
	grid-template-columns: 5em 1fr;
	gap: 0 2em;
	margin-bottom: 40px;
	font-size: 14px;
}

.as_box01_dl01 dt{
	position: relative;
	padding-left: 1em;
}

.as_box01_dl01 dt:before{
	position: absolute;
	left: 0;
	content: "■";
}

.as_box01_title02{
	padding: 3px;
	margin-bottom: 20px;
	background: #F7AB00;
	color: #100964;
	font-size: 15px;
	text-align: center;
}

.as_box01_text01{
	font-size: 14px;
	line-height: 1.5;
}

.as_box01_r{
	width: 100%;
	max-width: 580px;
}

.as_box01_map{
	margin-bottom: 5px;
}

.as_box01_map img{
	width: 100%;
}

.as_box01_maplink{
	text-align: right;
	font-size: 12px;
}

.as_box01_maplink a{
	color: #000;
	text-decoration: underline;
}

.as_box01_maplink a:hover{
	color: #1F2A66;
}




.as02{
	padding: 60px 0;
	margin-bottom: 60px;
	background: #fff;
}

.as_list01{
	display: grid;
	gap: 20px;
}

.as_list01_title01{
	position: relative;
	padding-left: 1.5em;
	color: #100864;
	font-size: 14px;
}

.as_list01_title01:before{
	position: absolute;
	left: 0;
	content: "●";
}

.as_list01_text01{
	font-size: 16px;
	line-height: 1.5;
}

.as_img01_item.as_img01_01,
.as_img01_item.as_img01_02,
.as_img01_item.as_img01_03{
	position: relative;
	opacity: 0;
	transition: .6s ease-in-out opacity;
}

.as_img01_item.as_img01_01{
	z-index: 10;
	text-align: left;
	transition-delay: .6s;
}

.as_img01_item.as_img01_02{
	z-index: 12;
	margin-top: -90px;
	text-align:right;
	transition-delay: 1.2s;
}

.as_img01_item.as_img01_03{
	z-index: 11;
	margin-top: -15px;
	text-align: center;
	transition-delay: 1.8s;
}

.as_img01_item.as_img01_01.show,
.as_img01_item.as_img01_02.show,
.as_img01_item.as_img01_03.show{
	opacity: 1;
}

.as_img01 img{
	max-width: 100%;
}




.as03{
	margin-bottom: 120px;
}

.as_box01_dl02{
	display: grid;
	grid-template-columns: 230px 1fr;
	font-size: 16px;
	line-height: 1.5;
}

.as_box01_dl02 dt{
	padding: 20px 30px 20px 0;
	border-bottom: 1px #000 dashed;
}

.as_box01_dl02 dd{
	padding: 20px 0;
	border-bottom: 1px #000 dashed;
}

.as_box01_dl02 dd address{
	font-style: normal;
}

.text_editor01{
	width:100%;
	margin:0 auto 40px auto;
}
.text_editor01 img{
	max-width:1230px;
	height:auto!important;
	text-align:center;
	margin:0 auto 20px auto;
}
.text_editor01 iframe{
	width:100%!important;
	text-align:center;
	margin:0 auto 20px auto;
}
.text_editor01 table{
	width:100%!important;
	margin:0 auto 20px auto;
}
.text_editor01 td{
		padding:10px;
		border-color:#000;
}
.text_editor01 th{
		padding:10px;
		border-color:#000;
}
.text_editor01 td img{
		width:100%;
}
.iframe01 iframe{
	width:100%!important;
	text-align:center;
	margin:0 auto 20px auto;
}
.sold_out01{
	background-color:red;
	color:#FFF;
	display:inline-block;
	padding:2px;
	text-align:center;
}



}/* end */